<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueEaster Event &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2020/04/08/easter-event/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Easter Event</title>
		<link>https://s4leaguegame.com/2020/04/08/easter-event/</link>
		<comments>https://s4leaguegame.com/2020/04/08/easter-event/#respond</comments>
		<pubDate>Wed, 08 Apr 2020 10:43:15 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/e22ae371-s4l_easter2020_forumbanner_2.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1718</guid>
		<description><![CDATA[The rabbits are back in the Netsphere, challenging you to #stayhome and play with them. But they are hiding along with the eggs. Task 1: [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/e22ae371-s4l_easter2020_forumbanner_2.jpg" title="Easter Event" width="1206" height="500"/></p>
<figure class="wp-block-image size-large"><img src="https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-560x140.jpg" alt="" class="wp-image-1719" srcset="https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-1536x384.jpg 1536w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner.jpg 2000w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>The rabbits are back in the Netsphere, challenging you to #stayhome and play with them. But they are hiding along with the eggs.</p>



<p><strong>Task 1: A playful rabbit rarely comes alone.</strong></p>



<p>Play Death Match on the Highway map for 2 hours to receive 2x G&#8217;s Frying Pan Storm Bat Capsule<br>Play Death Match on the Holiday map for 2 hours to receive 3x Item Craft Set Capsule (Medium)<br>Play Touch Down on the Tunnel map for 2 hours to receive 2x G`s Space Rabbit Capsule<br>Play Chaser on the Circle-2 map for 2 hours to receive 2x G&#8217;s Clock Rabbit Boy set Capsule</p>



<p>➡ Complete all 4 tasks to receive: 5x Enchant GreatSuccess Up + Easter Egg (AP stats/PERM) + 75000 PEN</p>



<p><strong>Task 2: Ever heard about a tale of a rabbit and a fumbi?</strong></p>



<p>Play Death Match on the Neden-3 map for 2 hours to receive 2x G&#8217;s Gold Chain Counter Sword Capsule<br>Play Death Match on the Azit-EX map for 2 hours to receive 2x Unique Skill Capsule<br>Play Touch Down on the Station-2 map for 2 hours to receive 2x G&#8217;s Mad Rabbit Capsule<br>Play Chaser on the Temple-O for 2 hours to receive 2x G&#8217;s Smart Alice Set Capsule</p>



<p>➡ Complete all 4 tasks to receive: 5x Enchant Reset Down 20% + Angel Egg (AP stats/PERM) + 75000 PEN</p>



<ul><li>The event starts on<strong>&nbsp;April 10th 2020</strong>&nbsp;and ends on&nbsp;<strong>April 19th 2020</strong>.</li><li>Event parts are not related to each other.</li><li>You can complete tasks in any order.</li><li>You can complete every task during the given time frame only once.</li><li>Rewards for the ingame tasks will be sent out within a week after the event.</li><li>We will announce once they have been sent out, so please be patient.</li><li>No cheating, no farming, no hacking, no rule-breaking!</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2020/04/08/easter-event/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
